Jump to content
Sign in to follow this  
schnarchzapfen

IIS6 Downgrade auf IIS5

Recommended Posts

Hallo,

weis jemand ob und wie es möglich ist den in Windows 2003 Server enthaltenen IIS6 auf die Vorgängerversion IIS5 downzugraden?

 

Das würde mir sehr weiterhelfen.

 

Ich hoffe, dass mir diesbezüglich jemand weiterhelfen kann.

 

Für Antworten Danke im voraus.

Share this post


Link to post
Share on other sites

Ist nur für eine Testumgebung, daher ist es mir relativ egal ob es dann Pfusch ist oder nicht. Ich benötige den IIS5 auf einem W2K3 Standard Edition Server um anschließend darauf Exchange 5.5 installieren zu können. Das muss doch irgend wie möglich sein :mad: .

Share this post


Link to post
Share on other sites

Hallo,

 

meiner Erfahrung nach ist ein Downgrade nicht möglich, da der IIS keine separate Setup-Routine hat.

Hatte mal das Problem, dass ich den IIS 5 drauf hatte, der aber defekt war (warum auch immer). Deinstallation ging nicht mehr. Wollte dann IIS drüberinstallieren, hab aber keine Möglichkeit gefunden den IIS separat zu installieren. Installation ist meines Wissens nach nur uber Systemsteuerung-Software Windows-Komponenten möglich..

Share this post


Link to post
Share on other sites

Hi.

 

Warum nimmst du nicht wir dir schon im anderen Beitrag von dir empfohlen wurde, eine EVAL Version des Windows 2000 Server für deinen Test.

 

Sollte sich auch der IIS 6 irgendwie deinstallieren lasssen, ist ja noch immer nicht sicher gestellt, das eine Exchange 5.5 auf einem W2003 Server läuft.

 

LG Günther

Share this post


Link to post
Share on other sites

Na gut überredet. Wenn ich jetzt noch wüsste, wo man so eine Eval her bekommt, dann wäre mir schon viel geholfen.

 

So langsam verstehe ich diejenigen Leute die auf Linux umsteigen immer besser, denn da wird einem nicht von vornherei vorgeschrieben welche Version einer "Betriebssystemkomponente" man gefälligst zu verwenden hat. Dort ist ein Downgrade ohne weiteres möglich.

 

Trotzdem Danke für eure Hilfe in dieser Angelegenheit :) .

Share this post


Link to post
Share on other sites

Hi.

 

Wenn ich jetzt noch wüsste, wo man so eine Eval her bekommt

Das sollte wohl doch für einen Admin kein Problem sein, oder ? - http://www.microsoft.com/germany/technet/beta/default.mspx

 

denn da wird einem nicht von vornherei vorgeschrieben welche Version einer "Betriebssystemkomponente"

Zuerst wird gemault, das Windows Altlasten mit sich herumschleppt und unsicher ist, wird das dann ausgebessert wird gemault es sei nicht mehr abwärtskompatibel.

 

Manchmal sind Menschen schwer zu verstehen :confused:

 

LG Günther

Share this post


Link to post
Share on other sites
Das sollte wohl doch für einen Admin kein Problem sein, oder ? - http://www.microsoft.com/germany/te...ta/default.mspx

 

Diese Seite ist recht und schön, jedoch gibt es dort keine Eval von Windows 2000 (zumindest finde ich dort keines!). Wie man sieht ist meine Frage doch berechtigter Natur.

 

Zuerst wird gemault, das Windows Altlasten mit sich herumschleppt und unsicher ist, wird das dann ausgebessert wird gemault es sei nicht mehr abwärtskompatibel.

 

Dann frage ich mich warum das bei Linux so ohne weiteres funktioniert :confused: . Da kann ich das System genau so anpassen wie ich es benötige und wenn ich von einer Einzelkomponente eben eine ältere Version benötige, da Drittsoftware mit einer neueren Version dieser Einzelkompontente nicht kompatibel ist, dann geht das ohne Probleme und zwar ohne gleich eine ältere Version des kompletten BS installieren zu müssen. Daher frage ich mich, warum Mircosoft das nicht auch fertig bringt, dass man zumindest bei Bedarf auch ältere Versionen von Einzelkomponenten unter Verwendung einer neueren BS-Version verwenden kann. Standardmäßig kann ja immer automatisch die neuste Version installiert werden, da sagt ja niemand etwas dagegen, im Gegenteil. Es sollte bei Bedarf aber zumindest ein Downgrade von Einzelkomponenten ohne großen Aufwand möglich sein.

 

Es gibt sicherlich andere Meinungen zu diesem Thema. Meine persönliche Meinung zu diesem Thema habe ich hiermit dargelegt.

Share this post


Link to post
Share on other sites

Hi.

 

Sorry, da ist wohl mein Eifer mit mir durchgegangen. Da es ja W2k nicht mehr zu erwerben gibt, gibt es natürlich auch keine Trial Version mehr.

 

Sorry

 

LG Günther

Share this post


Link to post
Share on other sites
Der letzte Beitrag zu diesem Thema ist mehr als 180 Tage alt. Bitte überlege Dir, ob es nicht sinnvoller ist ein neues Thema zu erstellen.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

Werbepartner:



×
×
  • Create New...